Subject: Snap Rentals- Update
From: Subhojit Hati <[email-masked]>
To: Naveen Rawat <[email-masked]>, Vishal Nayyar <[email-masked]>, Ashish Kumar <[email-masked]>, kaeiara blythe <[email-masked]>, Nizamuddin Khan <[email-masked]>, Phaedrus Arif <[email-masked]>, Subir Chakma <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 22 Aug 2018 07:01:52 +0530 (IST)

Hi Team, 

Auckland city centre location has changed . New location is 33 Crummer Road, Auckland 1021. 

Pick up Information (8:00am - 5:30pm): Open daily at 33 Crummer Road, Ponsonby, Auckland City from 8:00am - 5:30pm. Collect and return Snap Rentals vehicles with ease at this location. After hours pick up and return are not available from this location. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, August 21, 2018 6:55:48 AM 
Subject: Snap Rentals- Update 

Hi Team, 

There is a recent news of collaboration between Mercury Energy and Snap Rentals. Mercury Energy has partnered with Snap Rentals to offer an electric vehicle (EV) subscription service for longer duration like monthly, three monthly or six monthly. 

In case you get any customer asking questions around this, don't sound clueless and tell them that you'll get the relevant team to get in touch, take the customer's contact details and submit the call back request jot form. Read the following link (https://www.autocar.co.nz/autocar-news-app/mercury-energy-trials-ev-subscription-service ) to get a fair idea but don't comment anything on calls about it. 

@Saurabh sir- Is it possible you can get any info on this or we just carry on arranging call backs for such enquiries. Please advise. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, August 21, 2018 6:45:27 AM 
Subject: Re: Audits- Snap Rentals 

Hi Team, 

PFA Snap Rental call audits. 

Points to note as follows: 

    * Sometimes there are customers who are insistent for a direct phone number and despite several explanations, they are insistent. You can try using something out of the following which has worked with me in most of such calls 'It is the only number that we have, it routes calls according to the availability, for instance if you choose to speak to the reservation team in the IVR and reservations team is occupied on a call, the call routes to us and then we can take the relevant info from you to pass it on to the operations or reservations team for implementation' 

    * 
Please ensure you're confident when providing information to the customer (If you're not sure of the information you're giving to the customer, you should check it for e.g. I don't want to give you an incorrect info here, let me quickly double check it for you (I'm sure you can say this statement confidently and then check and provided the correct answer confidently but please make sure that you're confident on calls. Feel free to contact me if you have further questions or doubts 

Feel free to contact me if you have further questions or doubts. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "ashraf mishkat" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, August 16, 2018 7:01:40 AM 
Subject: Audits- Snap Rentals 

Hi Team, 

PFA Snap Rentals call audits. 

If a customer calls stating they have a provisional driver's license, then a mandatory insurance for $29/day is applicable. Go smart comprehsensive insruance is for full licence holders. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "ashraf mishkat" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, August 15, 2018 6:58:38 AM 
Subject: Re: Quality Report (Snap Rentals) 

Hi Team, 

PFA Snap and HFL call audits. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "ashraf mishkat" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, August 12, 2018 6:58:36 AM 
Subject: Quality Report (Snap Rentals) 

Hi All, 

Here's the quality report till date for the team's performance on Snap Rental calls. 

G2G Performance 

Snap Rentals 

    * G2G stands for good to great 
    * Your aim on calls is to score at least good if not great. 
    * Scoring good and great calls will improve the overall G2G graph. 
    * Let's set a target of atleast 80% and make sure we bring the graph up in the upcoming weeks. 
    * This is going to be published weekly to understand the performance and progress of our team. 
    * I am also going to send you individual feedbacks weekly to understand the progress in your performance 

Individual weekly G2G performance as follows: 

Week Commencing 	Agent 	Could do more 	Did just enough 	Good 	Great 	Total Result 	G2G% 
23/07/18 	Kaeiara 	3 	

	3 	0.00% 
Kevin 	
	1 	3 	
	4 	75.00% 
Nick 	1 	1 	1 	
	3 	33.33% 
Videl 	1 	1 	1 	
	3 	33.33% 
30/07/18 	Allen 	2 	3 	2 	
	7 	28.57% 
Dave 	
	
	1 	
	1 	100.00% 
Kevin 	1 	2 	1 	3 	7 	57.14% 
Nick 	1 	3 	9 	4 	17 	76.47% 
Videl 	
	2 	2 	
	4 	50.00% 
06/08/18 	Allen 	4 	8 	5 	1 	18 	33.33% 
Kaeiara 	4 	1 	7 	1 	13 	61.54% 
Kevin 	

	1 	1 	100.00% 
Videl 	
	1 	1 	
	2 	50.00% 
Total Result 	
	17 	23 	33 	10 	83 	51.81% 

MTD G2G- 51.81% 
Target G2G - 80% 

Feel free to contact me if you have any questions. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "ashraf mishkat" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, August 10, 2018 7:23:49 AM 
Subject: Re: HFL and Snap audits 

Hi Team, 

PFA Snap Rental and HFL audits. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "ashraf mishkat" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, August 9, 2018 7:10:03 AM 
Subject: HFL and Snap audits 

Hi Team, 

PFA Snap Rental and HFL audits. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "ashraf mishkat" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, August 8, 2018 7:06:45 AM 
Subject: HFL and Snap audits 

Hi Team, 

PFA Snap Rental audits. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, August 4, 2018 7:01:16 AM 
Subject: Re: HFL and Snap audits 

Hi Team, 

PFA Snap Rentals and HFL audits. 

Few of my common observations as follows: 

    * Listening skills needs to be improved. Try following the below points tht might help in improving your listening skills 
        * Be attentive and relaxed 
        * Display interest to assist 
        * You need to be empathetic 
        * Avoid preconceived ideas 
        * Avoid making judgements- for example that a person is not very bright or is under-qualified so there is no point listening to what they have to say. 
        * Avoid selective listening 
        * 
        * Avoid Advising: for example sometimes you want to jump in early in a conversation and start to offer advice before you fully understand the problem or concerns of the speaker. 

    * 
Please avoid interruptions and imposing your solutions 

    * 
Acknowledging/Paraphrasing customer's query is a great tool to be on the same page with the customer and will help avoid customer dissatisfaction due to not understanding there issue/queries accurately. For e.g. Customer calls and says 'you know what I made a booking and I was wondering if I can change my booking information, I would like to change the pick up location to Christchurch and the time to be 10' One iof the ideal way to paraphrase is 'If I have got you correctly, you're calling to change the pick up location to Christchurch and pick up time to be 10am, is that correct?', customer says yes and you can be then 100% sure that you're taking the right action for the customer 

    * 
Appropriate probing is missing on calls For e.g. if a customer calls and wants to ensure if their booking is confirmed, first of all we need to probe if they have received a confirmation email or not, another example could be if a customer calls and says I have made a booking and I was wondering if I have to pay a bond, before answering this question, we should ask which insurance you've opted for as this will enable us to answer the customer's question correctly. 

I hope it makes sense. Feel free to contact me if you have any doubts. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]>, "Phaedrus Arif" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, August 2, 2018 6:53:03 AM 
Subject: HFL and Snap audits 

Hi Team, 

PFA Snap Rentals and HFL audits. 

I thought of sharing couple of points on Snap Rentals that might help you answer customer's questions as I noticed some confusion during the call audits. 

    * Please note there is no box to drop off the car keys during after hours at the 42 Verissimo Dr and someone is supposed to be there to collect the car even if it is after hours. 
    * We charge on the day of pick up, if customer doesn't have a credit or debit card that's okay as long as they're opting for Go Smarter comprehensive insurance (i.e. $24/day) 
    * In case they want to opt for Baseline Excess reduction (i.e. $16/day, $200 Bond is mandatory) or Risky business Insurance ($0/day, $2000 Bond is mandatory) then they can provide a debit/credit card so we can hold the deposit amount of $200/$2000 or they need to provide a cash bond hence the crux is Credit/Debit card is not mandatory to deal with Snap Rentals. Someone without a credit/debit can also deal with Snap Rentals. 
    * In some cases, our operation team sends an email to the customer to provide credit/debit card details to guarantee the booking, if you get contact regarding that, in such cases the customer would need to provide a credit/debit card to guarantee the booking, any issues that you cannot resolve, please fill in the jot from for operation team to intervene in such cases. 

Feel free to contact me if you have any doubts. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, August 1, 2018 6:56:05 AM 
Subject: Re: HFL Chat and Snap call audits 

Hi Team, 

PFA Snap Rentals and HFL audits. Please work on the area of opportunities. 

Feel free to contact me if you have any doubts. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, July 31, 2018 7:01:16 AM 
Subject: Re: HFL Chat and Snap call audits 

Hi Team, 

PFA Snap and HFL audits. I am glad to see improvements. Keep up the good work! 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, July 29, 2018 10:02:06 PM 
Subject: HFL Chat and Snap call audits 

Hi Team, 

I did a couple of chats on the HFL audits. You'll find individual observation in the attached audit sheet, please go through them and try to implement them on your chats. 

One thing I thought I'll bring in notice to everyone is that if a customer starts a chat with his/her question, right after welcoming or greeting him/her, you should also acknowledge his question and start working on it, instead of waiting for him to repeat the question. 

For e.g. 

'Customer: Waiting for Express delivery "EH-201807151909-199672" 

Agent: Welcome to our Live chat service Mr. Customer. Thank you for providing the order number, please bear with me while I check the details for you.' 
I hope it makes sense. 
Feel free to contact me if you have any questions. 

Regards, 
Subhojit 

From: "Subhojit Hati" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Nizamuddin Khan" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, 27 July, 2018 21:59:20 
Subject: Snap Rental Call audits- 21.07-23.07 

Hi Team, 

Attached is the Snap Rental Audits. Call Dates: 21/07/18 - 23/07/18. 

Feel free to contact me if you have any questions regarding the feedback. 

Regards, 
Subhojit